/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }


.red {
  color: rgb(227,94,107);
}
.blue {
  color: rgb(70, 50, 201);
}

.v-middle {
  vertical-align: middle;
}

.msg-succes {
  background-color: #58745e;
  color: #fff;
}
.msg-error {
  background-color: rgb(227,94,107);
  color: #fff;
}
